Received: from SLUAVA.slu.edu (sluvca.slu.edu) by Sierra.Stanford.EDU with SMTP (5.67b8/25-eef) id AA11430; Tue, 30 Aug 1994 14:06:28 -0700

Received: from SLUVCA.SLU.EDU by SLUVCA.SLU.EDU (PMDF V4.3-7 #5070)  id <[email-masked]>; Tue, 30 Aug 1994 16:08:52 CST

Date: Tue, 30 Aug 1994 16:08:49 -0600 (CST)

From: DARREN TYSON <[email-masked]>

Subject: upload to homebrew archives

To: [email-masked]

Message-Id: <[email-masked]>

Organization: SAINT LOUIS UNIVERSITY  St. Louis, MO

X-Envelope-To: [email-masked]

X-Vms-To: [email-masked]

Mime-Version: 1.0

Content-Transfer-Encoding: 7BIT

Hi,

I wish to have a file uploaded to the hombrew archive.  I have 

previously written to you without a reply.  I am including the upload 

at the end of this message so that you may upload it directly.  Rich 

Webb is the original author of this file.  I am just trying to get it 

archived for him.  Thank you.

Darren Tyson                     [email-masked]

Original article follows:

----------------------------------------------------------------

From: "Richard B. Webb" <[email-masked]>

The beginners guide to advanced and all-grain brewing

By Richard B. Webb, the Brews Brother's 1993 Homebrewer of the year

The purpose of this guide is to give you the brewer all the

information you need to strike off into unknown territory, and to help

you become the ultimate brewing god. In it, I will try to communicate

my brewing philosophy and techniques. In short, I will teach you the

summation of everything I know about brewing and life!

Zymurgy (pronounced Zi-mer-gee, with the i pronounced like 'eye') is

the study of living, organic chemistry. It seeks to use and manipulate

chemical compounds (such as salts and sugars), living organisms

(yeast), and a universal solvent (water!) to create a pleasant

tasting, psychoactive substance called alcohol. Alcohol is a drug,

similar to many other drugs that every culture known to man has used

to expand the consciousness, commune with the gods, or just to catch a

buzz. Alcohol in general, and beer in particular, may have been the

driving force behind the eventual civilizing of the beast, man. After

all, without fermentables, there is no alcohol, and without

cultivation, and therefore civilization, there are precious few

fermentables. Some societies come by their alcohol requirements the

hard way, doing all kinds of mean, nasty, stupid things to make it. In

modern times, and with modern methods, you and I can drink like kings,

if not like gods.

The word alcohol describes a range of molecules, formed from carbon,

oxygen, and hydrogen atoms. These molecules are formed by the

metabolization of certain sugars by living organisms, called yeast,

leaving roughly equal parts alcohol and carbon dioxide as a

by-product. We use this special ability of the yeast to make various

types of beverages which include alcohol.

Equipment

1.     All grain brewing: What new equipment do I need?

1.1.  Boiling pots

The process for all grain brewing is actually pretty easy. If you are

an extract brewer now, you probably have the beginnings of an

equipment pile already. An extract brewer can get away with a three or

four gallon boiling container, but this is just a spittoon to serious

all grain brewers. The first thing that you need for all grain brewing

is a larger boiler. All grain brewing typically produces a gallon of

water for every three or four pounds of grain, and it doesn't take

much grain before the volumes of water begin to strain that old coffee

cup of a boiler. My first bit of advice is to invest in a large

boiler, the bigger the better, with a minimum of seven gallons is

best. You may find yourself outgrowing even that size of boiler as

your brewing plans become more ambitious, so consider getting an even

bigger pot to start with.

Stainless steel pots are ideal for brewing, but they can be a bit

pricy. My first big boiler was an aluminum stock pot, coming to the

scale at around eight gallons, but I wasn't very happy with it. The

aluminum scratched easily, and stained too readily.  Cleaning it up

took up layers off the bottom, and fears of excessive intake of

molecular aluminum led to the eventual discarding of the pot. If you

do use aluminum, do not use it to store wort for very long. The

acidity of wort often dissolves the aluminum, leading to discoloration

or worse.

An alternative to stainless steel is enameled steel. This is made by

heating a glaze onto the surface of a cheaper type of steel kettle.

This can work for you, but remember that any chip in the enamel that

exposes the underlying steel will allow that steel to begin rusting.

My advice? Find a used stainless steel mega-pot and use it until you

feel the need to upgrade.

1.2.  Cooling systems

Your old small boiler may have fit just fine in a sink filled with

cold water and ice for cooling the wort after boiling, but your bigger

boiler will never fit. If you don't have one already, invest in a wort

chiller/heat exchanger of some sort, or better yet, learn to make your

own. They are frightfully easy to make, and if you can get other

people interested, you can sell wort chillers that you've made to

them. I prefer the copper coil immersion wort chillers myself. As the

hot wort is cooled rapidly, proteinaceous matter (also called floating

junk) condenses and precipitates out of solution. An immersion type

chiller allows this stuff to settle out to the bottom of the boiling

pot before it is transferred to the fermentation containers. If you

get really creative, you can build a couple of wort chillers and chain

them together, with the first chiller immersed in a bath of ice water,

pre-cooling the water before it begins to chill your hot wort.

Immersion chillers are best kept clean prior to use, and are

sterilized by placing into the wort while it is still hot. If there is

any water inside the chiller, especially if there are also air bubbles

inside, the heat from the kettle will force the water out of the

chiller. Watch your shoes!

Another type of chiller is called a counter-flow chiller. This tube

inside a tube system allows the draining of hot wort through a copper

tube whose outside is being cooled by water. The picture formed is the

opposite of the immersion chiller where the wort is on the outside of

the tube, with coolant water flowing through the tubing. The

counter-flow chiller has the advantage of siphoning the wort from the

boiling container into a fermenter at the same time as it is being

cooled, saving a step of transfer later on.  This idea is seductive,

especially if you have no better way to transfer cool wort to the

fermenters in the first place.

The use and care of the counter-flow chiller is a little more involved

than the immersion chiller. Because the counter-flow chiller is much

more efficient at cooling the wort flowing through it, the

proteinaceous matter that precipitates out of solution tends to stick

to the sides of the tube. Care must be taken to completely flush this

matter out of the tube prior to the next use. Failure to do so will

ensure that your next batch of wort will be contaminated by nasty

beasties growing in your chiller between batches.  Proper cleaning of

the chiller involves back flushing the tube with a series of nasty

chemical baths which themselves leave residue which may taint future

batches!

I guess you can tell which kind of chiller system I prefer. The system

you pick depends on what your priorities are. You can choose high

efficiency, balanced against the need for intensive cleaning protocol,

or you can accept a lower efficiency, easier cleaning system.  In

either case, pick a system that works for you and your brewing system.

1.3.  Mashing and Lautering

A tun is a container that is used to maintain certain environmental

conditions while the malt sugar is being created. The mash tun holds

the grain in a soup of water and sugar during this process. A lauter

tun allows the liquid surrounding the grains to be drained off, while

allowing more rinsing water (the sparge) to be run through the grains,

allowing even further sugar extraction. One attribute of a good mash

tun is the ability to allow liquid to flow easily through a straining

system incorporated in the tun. An example of this kind of mash tun

involves a bucket with some sort of false bottom inside of another

bucket. This sieve design allows the grains to form a filter bed while

allowing the sweet liquor to flow through the false bottom strainer. I

tried this system, but I wasn't very happy with it. The sieve design

took forever to make, and the whole thing suffered a major flaw in

temperature control. Another of the attributes of a good tun is the

ability to maintain a steady temperature, and the un-insulated bucket

system just falls short.  The most versatile tun that I've found is

made from a large picnic cooler, with straining filters placed in the

bottom to let the liquified sugars pass through while restraining the

spent grains. This set up combines the best attributes of the mash and

lauter tuns into a single device, saving money, process steps, and a

mess on the kitchen floor. (Another reason I do my mashing in the

garage...) My tun system incorporates a series of PVC pipe sections

into which slits have been sawn. These sections are joined with PVC

elbow, Tee and X sections to form a sieve type filter. The original

design had a lot of joining sections, with poles of PVC pipe jutting

into the bottom of the grain bed. This unwieldy structure was

connected to the cooler drain spout, which allows the liquid to be

drained out. A small rubber stopper fits over the spout, and a valve

in the other end of the stopper allows the control of liquid flow from

the tun.

My latest design of the sieve is a very simple one. Instead of a

trident design of pipes all along the bottom of the tun, I now use two

four inch sections of slotted pipe, joined at the center with a PVC

Tee section. End caps keep the grain out of the ends of the plastic

pipes, and the outlet from the Tee section is connected to the

cooler's outlet. Not only is this design simpler, but it is also

harder to dislodge from the outlet. The smaller number of slits gives

a longer sparge time, which increases the sugar extraction rate.

If one of your goals is to maximize the amount of sugar that you can

create from your grains (the ones that you've spent good money for!),

then you need to know about sparging. In this example, sparging is the

running of hot water through the hot grains to dissolve the last bits

of sugar from the mash. This is best done gently and slowly. If the

water is flushing through the grain, pathways of water are formed,

channeling the water around, and not through the grains. Hot water is

used, but the temperature of the grains should never exceed 170

degrees Fahrenheit, as this would leech out harsh bitter oils from the

grain husks. And the quantity of water must be such that after a sixty

minute boil, the amount of wort called for in your recipe is the

amount you wind up with. If you do make an error, it's probably better

to wind up with to little liquor after the boil, because it's

relatively easy to add sterile water to the fermenter, while any

excess liquor is subject to contamination as it is stored. The

important points to remember are 1) gentle sparging, 2) temperature

control, and 3) try to get the quantities right!

When creating such a tun and filter system, there are some points that

you should keep in mind. The size of the tun determines the amount of

grain you can mash, and if your tun is too small, you will be

restricted to making light and wimpy beers, because you simply have no

room to mash larger amounts of grain. When buying a cooler to make

into a tun, get one with a drain system already in place. Drilling

your own hole is a gateway to frustration. Finally, use high

temperature PVC pipe for your filtering system.  The maximum

temperature required in a tun is about 170 degrees Fahrenheit, a

temperature sufficient to melt many thinner grades of pipe. The pipes

won't become liquid at that temperature, but they will warp, allowing

grain to enter the sieve, plugging up your system. You haven't lived

until you have to spoon 25 or more pounds of grain into a straining

bag because your filtering system has failed.

The Mash

2.  Sugars, Extracts and adjuncts

Brewing requires sugar to use as food for the yeast beasties. In

ancient times, the only source of sugar readily available was to be

found in the hives of bees.  Honey, exposed to rain water in the

trunks of trees where bees had built their hives, might have been

spontaneously fermented by "wild" yeasts, and likely would have

yielded mankind's first experience with the joys of alcohol. Today, we

seek to make something a little more palatable.

the most common form of sugar is made from distilling the sweet sap of

certain plants, such as sugar cane, or sugar beets. This sugar, called

sucrose, is white and granular in it's purest form, and is most

suitable for putting on your corn flakes. Speaking of corn, the most

easily fermentable type of sugar comes from corn. This sugar, called

dextrose, is light and powdery. But each of these sugars come from

giant processing plants, a process far removed from what we as brewers

can come by on our own. Let us first deal with sugars that we can

create ourselves.

2.1.  All grain brewing: Where does the sugar come from?

Anything with the right kind of sugar can be fermented, and most any

kind of starch can be converted to the right kind of sugar.

Fermentable sugars used in beer have traditionally been made from

barley, a seed grain which has little use outside of brewing, but any

kind of seed grain can be used to make fermentable sugars. The body of

a seed contains mostly starch. When a seed is planted, special

chemical compounds, called enzymes, convert the starch, which the

embryo inside the seed cannot use, into special sugars, which the

embryo consumes in it's early stages of growth. (The yolk of an egg

performs roughly the same function for chickens, but we mostly don't

try to ferment poultry...) We go out of our way to collect special

seeds that have shown that they are especially well suited for

supplying us with fermentable sugars. We then encourage (some say

trick) the seeds into converting this starch into sugar by controlling

certain temperature, moisture, and other environmental needs. This

process is begun at the great malting houses, and, in my case at

least, is completed in my garage. Warmer temperatures (over 153

degrees Fahrenheit or so) encourage the type of enzymes, called alpha

enzymes, that convert long chains of starches into medium length

chains of sugars, called dextrins, which don't ferment very well, but

are necessary for a well made beer.  Temperatures below that encourage

the beta enzymes, which convert the chains of dextrins into

fermentable sugars. In order to get a good balance of fermentable and

non-fermentable sugars, we seek to achieve a balance of temperature of

around 150-153 degrees Fahrenheit.

The process by which seeds are made ready for brewing is called

malting. When the seeds are bathed in warm water under conditions of

continual aeration, they begin to germinate. This germination is

interrupted by the maltster, who dries and sometimes roasts the

partially germinated seeds. It is this drying and roasting process

that determines the ultimate color of the malt sugars extracted from

the malt.

Barley that is taken farther along in this malting process is called

well-modified malt.  Historically, this type of malt has lent itself

to English style ales. When you buy ale or pale ale malt from your

friendly neighborhood brewery supply store, you are buying

well-modified malt. Other types of malt, referred to as

under-modified, or lager malt, are of course, less well modified. This

means that the malting process has not proceeded along as far as is

the case with the well-modified malts. If you desire to get the

maximum amount of extract/sugar from your malts, you need to know how

to treat these two kinds of malt. Otherwise you're throwing money into

the compost pile in the form of starch and sugar that you've neglected

to remove from the malt.

While we call these malts ale malt and lager malt, these terms are

pretty much subjective. There is nothing to stop you from using an ale

malt with lager yeast, or vice-versa. For all intents and purposes,

the only difference in the malts is the method best used to get the

maximum amount of sugar from the grain.

Because the sugar in the well-modified malt is readily available to

us, we can extract the maximum amount of sugar by a process called

single step infusion mashing. Hot water at approximately 165 degrees

is placed into the picnic cooler mash tun, and allowed to sit. This is

necessary to heat the interior of the tun, allowing a constant and

uniform temperature to be achieved. After the temperature settles, the

grain is poured on top of the water and thoroughly mixed in. The

starch tends to settle to the bottom of the tun where it is converted

to sugar and drained away. The grain husks, which tend to float away,

will then settle to the bottom of the tun, forming a filter bed to

work in conjunction with the filtering properties of the slotted PVC

pipe. A constant temperature of about 150-155 degrees is maintained

for about 90 minutes, or until the starch has been completely

converted to sugar. This conversion of starch to sugar is called

saccharification. Some of the hot, sugary liquid is drained away,

while more hot water is added to the tun until the temperature of the

grains is about 170 degrees. This temperature is maintained for five

to ten minutes, which allows the sugar created during saccharification

to be readily dissolved. The liquid sugar soup is then partially

drained away, while new water is allowed to flow through the grains.

This sparge water should be no warmer than 170 degrees, as water

hotter than that will leech out bitter oils and resins from the

grains, potentially ruining an otherwise perfect batch of beer.

One problem with single step infusion mashing is that the initial

temperature of the grains is very hard to control. If the water is too

hot when the grains are added (the strike temperature), then the

enzymes in the grains can be killed, and an insufficient sugar yield

will result. If the temperature is too low, then it will have to be

raised, especially for beer styles that call for rich, thick, and full

bodied beers. The temperature can be raised in a couple of ways.

First, hot water can simply be added to the mash. This works up to a

point, but it has a certain drawback. The enzymes are more likely to

survive the high temperatures of the mash in a relatively thick grain

bed. Adding hot water only serves to dilute the grain bed, resulting

in a loss of enzymes. The other method of introducing heat to the mash

is to remove some of the liquid from the mash. This liquor is heated

up, and then returned to the mash. This process is called decoction

mashing, and is a technique used in program temperature mashing.

This process, most commonly used with lager, or less-modified malt, is

similar to single step infusion mashing, yet different. Because the

malt is less well modified, there are proteins that remain in the

starch which must be dealt with. Instead of placing the grains into a

liquid bath at a single, high temperature, the grains are introduced

at a lower temperature. Then the temperature in the tun or kettle is

slowly increased. As in the single step infusion mash, the hot water

is placed in the tun, the temperature inside the tun is allowed to

stabilize, and the grain is poured into the water and thoroughly

mixed. The main difference here is that the temperature to be achieved

initially is closer to 122 degrees Fahrenheit, as opposed to over 150

degrees as described in the previous method. After a short rest at

this temperature, heat is added to the tun, and the mashing

temperature is allowed to rise. Again the ultimate goal here is a

temperature of about 150-155 degrees.

There are several methods for adding heat energy to the mash tun. One

way that I've tried is by inserting a water heater heating element

into the grain mash. This can work, but constant stirring is required

in order to evenly distribute the heat throughout the tun.  Too high a

heat in any one place will leech out the oils and resins that I

mentioned earlier.

Program temperature mashing also lends itself to heating in a kettle

on the stove.  Constant stirring keeps the temperature at the bottom

of the kettle from rising too high, or from being heated more than the

grain near the top of the kettle. At the end of the process, the

grains need to be placed into some sort of lauter tun in order to

sparge the grains of the hot, soluble sugar. But another method of

gradual heating lends itself to the use of picnic cooler mash/lauter

tuns. Using such a tun, remove some of the sugary liquid and heat it

up independently from the rest of the mash. This liquor can be boiled

for a few minutes and then returned to the mash tun. As mentioned

earlier, this technique is called decoction mashing, and is well

suited to the picnic cooler mash tun, but it can be tricky. Care must

be taken not to extract, heat, and return too much liquor at one time,

lest the temperature inside the mash tun become too great. It takes a

lot of heat added to the tun to increase the temperature

significantly, so after a few small decoctions there is a temptation

to drain the whole batch and boil it and return it to the tun. Try not

to be too impatient...

A variation of this decoction technique is known as the recirculating

infusion mash method. A pump that can handle hot liquids is used to

pump the heated liquor from the boiling kettle back to the mash tun.

The hot liquor is continually being drained from the tun into the

kettle where it is heated, and is then pumped back to the tun,

resulting in a gradual heating of the grains. Recirculating systems

can get complicated, and the pumps aren't cheap, and there is one more

piece of equipment which must be maintained and cleaned. When the

homebrewer sits thinking great thoughts about the best brewing system

possible, thoughts often turn to recirculating mash systems.

There are lots of different kinds of malt and grains to be put in

beer. I have included an appendix to this document with a partial list

of the most common types of malt.

2.2.  Extracts

Commercial malt extracts are made in the same way as I have described

above.  However, the extract manufactures have taken the extra step of

removing some or all of the water that the sugar is suspended in.

Doing this requires a tremendous amount of energy, both in the heating

of the extract, and in the vacuum process by which water is most

economically removed. Furthermore, certain unscrupulous extract

manufacturers have been suspected of substituting corn sugars and

other cheaper sugar alternatives for malt sugar in order to increase

profits on their products. All grain brewing allows you to be 100%

sure about what goes into your pridefully crafted brews.

There is nothing wrong or sinful about using malt extracts. There are

many wonderful malt extract kits available in the market today.

Extract brewers have taken many knocks concerning their "beginner"

status. This is mere provincialism. The use of malt extracts allows

the all-grain brewer to thicken up a batch of normally extracted

sugars without the long term boiling that would otherwise be required

to reduce the sugar solution to the higher gravities required for

styles like bocks and barley wines.

2.3.  Non-barley additives

Other substances, called adjuncts, can be added to the mash or kettle

for a number of reasons. The most common adjunct, at least in British

style brewing are various kinds of sugars. Because the malting of

barley is so labor intensive, and therefore expensive, many types of

sugars have been added to the boiling kettle to stretch out the mix.

Along with the previously mentioned cane and corn sugars are the

intermediate steps in the production of these sugars. Molasses results

from the initial boiling of the sap of the sugar cane. Condensation of

molasses gives a product called brewers licorice, which tastes very

similar. Further refinement yields brown sugar, and finally cane

sugar.

Other type adjuncts are more commonly added to the mash tun, with the

most commonly added grain being wheat. Wheat is hard to malt, because

it lacks a protective husk around the grain. Wheat is also higher in

proteinaceous material, which can lead to a particulate haze in the

final brew. However, it is impossible to make a wheat beer without

wheat, so one must use it to match a particular style. Also, the use

of a little wheat in the mash can contribute to improved head

retention, and so many of my recipes call for a pound or so of wheat

in the grain bill.

Other grains can be added to the mash, but are not always malted. Rice

is often used to stretch out barley sugars. In fact, the big

mega-breweries use a lot of rice (and corn) to make the beer that

makes the money that powers the hydroplanes and dragsters that seem to

be these companies main products. Rice is not malted, but must be

boiled, prepared just like you were going to eat it, to soften up the

starches inside the grain. If this is not done, the enzymes provided

by the barley malt will not be able to gain access to the starch in

the grain.

Another method of making starch available to the enzymes is used with

grains like rye, oats, and corn. These grains are crushed in special

rollers, with the heat released by this operation serving to cook the

grain. The crushing action also makes little grain bits out of big

grain bits, making enzyme access that much easier. These grains,

especially rye and oats, could also be boiled, but this would allow

some nasty oils to be leeched out.

What other kinds of starch can be used to make beer? Your imagination

(and the trust of your friends) is all that stands between you and the

next big micro-brewing revolution. If you can think of a starch, it

can probably be mashed into your next brewing adventure. Many cultures

make their own kind of beer without knowledge of barley, but other

sources of converting enzymes must be found. Sake is a type of rice

beer that uses only rice for starch and sugar. A special mold is added

that releases the enzyme that is responsible for this transformation.

Millet and other grains are used for many intoxicating native

beverages. In many cultures, it is the women's job to masticate (or

chew) the grains to make them soft. Their saliva contains the same

enzyme that converts starch to sugar. (This is where the trust of your

friends comes in. Maybe you don't want to tell them how you made the

beer until after they've tried it...) For other sources of starch, the

sky's the limit. Potatoes? Sure. Pumpkins? Why not. Peanuts? OK.

Chickens?  Well maybe not. The important thing is not to limit

yourself to doing what everybody else does. You can't learn anything

if you don't make mistakes.

3.  Water

What we call water is actually a rather complicated molecule formed

from hydrogen and oxygen atoms. The structure of this molecule gives

it some rather unique and interesting chemical properties. For our

purposes, the most interesting of these properties is the way that

water acts as a universal solvent for stripping bits off of bigger

chunks and suspending the bits in solution. This type of reaction

happens at several stages in the brewing process, and it is useful to

understand how to make this happen to your advantage.

3.1.  Salts

Before you get the water from your tap, the most common form of

substance suspended in your water are various types of salts. A salt

is also a molecule containing various elements or compounds, held

together by a weak electric bond. In water, this bond is broken,

allowing the salt to be dissolved and the component elements or

molecules to be held in solution. The most well known salt, which is

so famous that we just call it 'salt', is a compound called Sodium

Chloride. It is easily dissolved in water, separating into it's

constituent elements of Na (sodium) and Cl (chlorine). Other types of

salts use chemical compounds to make up one or another of these

pieces. Calcium Carbonate, which is popularly known as Chalk, uses a

molecule with three oxygen atoms and a carbon atom to form a Carbonate

group, which binds to a Calcium atom to form the salt. The salt known

as Gypsum (or in some British brewing books as plaster of Paris) also

contains one atom of Calcium, but instead of a Carbonate, it binds

with a molecule formed from four atoms of oxygen and one of Sulphur,

called a Sulfate. The last salt we brewers must be concerned with is

known as an Epsom salt. It uses the same Sulfate group as Gypsum, but

it joins with a Magnesium atom instead of a Sulphur atom.

Water chemistry is as simple as that. You don't even have to know the

names of the different components of the salts. But you do need to do

a little bookkeeping if you wish to keep track of the amounts of the

various salt constituents in your brew. This is what you need to know:

Adding one teaspoon of table salt to a 5 gallon batch gives 110 ppm

Sodium.

Adding one teaspoon of table salt to a 5 gallon batch gives 170 ppm

Chlorine.

Adding one teaspoon of Gypsum to a 5 gallon batch gives 142 ppm

Sulfate.

Adding one teaspoon of Epsom Salt to a 5 gallon batch gives 70 ppm

Sulfate.

Adding one teaspoon of Chalk to a 5 gallon batch gives 57 ppm

Carbonate.

Adding one teaspoon of Gypsum to a 5 gallon batch gives 59 ppm

Calcium.

Adding one teaspoon of Chalk to a 5 gallon batch gives 39 ppm Calcium.

Adding one teaspoon of Epsom Salt to a 5 gallon batch gives 18 ppm

Magnesium.

The abbreviation "ppm" stands for parts per million. It is a measure

of how much of particulate matter is suspended in solution, whether it

is salt in water or smog in air.

It is often the desire of the brewer to match the mineral content of

the world's great brewing centers in order to better match the world's

great beers. This is because the source of water for say, Munich is

unique, due to the various rock and salt formations that the ground

water must flow through before it is used for brewing. It is also

important to know the maximum allowable amount of these various salt

components. There are other sources to tell you the mineral content of

Munich, or Burton-on-Trent, or wherever, and how many ppm of various

salts are required to match the classic pale ale, but here is my bit

of advice for you that I picked up:

Do not exceed 200 ppm of Carbonate.

Do not exceed 150 ppm of Sulfate.

Now all you have to do is keep track of how many ppm of the various

salt constituents to match the beer style you are trying to achieve.

But there is another method for getting the minerals to match the

style.

3.2.  pH

pH is a measure of the acidity of a substance. There are no limits on

the pH measurement scale, but because the scale is logarithmic (like

the Richter scale for measuring earthquakes), a solution with a pH of

5 is ten times more acidic than a solution with a pH of 6, and a

solution with a pH of 4 is ten times more acidic than a solution with

a pH of 5. Pure distilled water forms the neutral point on this scale

with a pH value of 7. Water that has been carbonated by dissolving

carbon dioxide in it (forming a weak carbolic acid) has a lower pH, as

does rain water, which absorbs carbon dioxide from the atmosphere. (If

the rain falls through pollution from car exhaust or encounters

sulphur from steel mill or power plant smokestacks, the water becomes

even more acidic, resulting in acid rain.) But there are better ways

to manipulate the acid/alkali balance of water than carbonization or

auto exhaust.

Why do we worry about pH? Because the enzymes which convert grain

starch to sugar work more efficiently in an environment with a pH

value of about 5.2-5.4. Most grains, when suspended in water, tend to

force the pH to a value near that range, but sometimes we need to

intervene to create the optimal conditions. This is done by adding

brewing salts.

Why is Burton-on-Trent famous for its pale ales, while Munich is known

for its darker beers? It's because of the brewing water's pH. OK, it's

really from the dissolved minerals in the water, but that's what

changes the water's pH. Lighter grains leave a higher pH in a solution

of neutral water than darker, more acidic grains. Water that has a

high concentration of Sulfates is lower in pH than neutral water. Put

another way, water that is high in Sulfates is good for brewing pale

grains in because the resulting pH allows the enzymes to work most

efficiently. To sum up, adding Gypsum lowers pH, while adding Chalk

raises pH. Burton-on-Trent water is high in Sulfates (just like adding

lots of Gypsum), and thus lends itself to the making of pale ales.

(This water also accentuates the bitterness of hops, and therefore is

useful for making very hoppy beers.) Darker grains, and thus darker

beers, are made where the water is high in carbonates. So all of the

arguments about matching water to your favorite brewing locale pretty

much boils down to getting the right pH balance for the type of grains

that you want to use.

By the way, if you're putting your spent grains into a compost pile,

be sure to add limestone or other "sweetening" agent to the pile. The

acidity of the grains will create compost that is too acidic for most

plants.

One more word about salts and pH. Chalk does not readily dissolve in

neutral water.  It needs a slightly acidic environment to be suspended

in (such as grains in water in your mash tun). Limestone is also

chalk, formed into ancient geology from the shells of marine animals

which sank to the bottom of the sea when the critters died. Over the

millennia, these shells were heated and compressed, forming into hard

rock formations.  The white cliffs of Dover are just such a geologic

structure. Water flowing through these structures can dissolve

channels through the rock, leading to long caves that follow the

meandering of the river channel that carved it. Water dripping from

the tops of these caves leave a little bit of limestone with each

drip, resulting in a stalactite hanging from the ceiling, while the

water dripping to the floor of the cave piles up the limestone,

resulting in stalagmites reaching up from the floor. These caves form

natural reservoirs which city folk use to collect highly mineralized

water, all the better to make dark beers with!

3.3.  Tap Water

Because water is such a good solvent, there are often things dissolved

in it that don't necessarily make for good beer. I was pleased to read

a test survey from my local water district that reported no detectable

sources of radioactivity were found in my water.  Imagine my relief.

However, there are other things in my water that I wish weren't there.

Chlorine

Chlorine is used in minute amounts to neutralize any organic matter

that may have leached into the water source. Water that has been in

contact with chlorine for a while, such as that found in your hot

water tank, can be considered fairly clean of contaminants.  Chlorine

should be boiled away before it causes off-flavors in the beer, but

who has the time? If you're worried about off-flavors from chlorine,

boil your water before you use it for mashing. Otherwise, don't sweat

it.

Fluoride

Fluoride is added to the water to strengthen the forming teeth of

young people. It is not a communist plot for world domination as the

John Birchers would have us believe. I have not heard of fluoride

becoming a problem for brewers.

Contaminants

This is the everything else category. Run-off from pastures soaks into

the ground and into the water supply. Excess pesticides and

fertilizers do the same. Oil that is not recycled, gas that spills

from a siphon, intentional spills and discharges threaten our health,

as well as the quality of the beer that we make. This is where each of

us, as stewards of the planet, can do our part to ensure healthy

supplies of water for us and for our descendants. And for our beer.

3.4.  Other compounds in solution

Beer is a fascinating collection of chemical compounds all suspended

in water. Pure water has a density equal to 1.000. Anything added to

that changes the density. The specific gravity and the Baling scale

are measures of the amount of suspended particles.  Before the

invention of these scales, the amount of sugar in a particular batch

was a guess at best. One old method of dissolved sugar determination

involved an inspector with special leather pants. A bit of beer wort

was poured onto a wooden chair, which the inspector then sat on. If,

after drying, the chair stuck to the inspectors butt, the amount of

sugar dissolved in the wort was deemed sufficient. But we have

inexpensive instruments that can measure dissolved sugars a lot easier

than that. Get yourself a Hydrometer. It is the single most important

tool in your equipment kit. And it's a lot easier on your chairs.

Water and alcohol mix very easily together, but they don't weigh the

same. One gallon of water and one gallon of alcohol yields a mixture

of 50% alcohol by volume, or 100 proof, but there is now less than two

gallons of mix. This is because the alcohol molecules fit rather

cozily in between the water molecules, physically taking up less

space. Thus our intoxicating mixture of alcohol and water would have a

specific gravity or density of 0.7939, giving 79.4% percent alcohol by

weight. This is why the question of percent alcohol by weight or

volume must be addressed whenever comparing the alcoholic strength of

a brew.

One last mention about living chemistry. The enzymes that promote

fermentable sugars are very temperature sensitive. Our compromise

temperature of 150-153 degrees Fahrenheit is almost too much for the

little compounds to stand. For some reason, the use of one gallon of

water for every three or four pounds of grain for the initial mash

enables the enzymes to survive and work more efficiently than either a

thicker or thinner grain soup. Not that I'm trying to encourage high

alcohol beers. Instead, I'm trying to help you get the most sugar,

fermentable or not, from the starch that you've purchased from your

friendly neighborhood homebrew supply store.

The boil

You've finally finished draining and sparging the grains in your mash

tun. Now what?  >From here on out, the procedure is similar to the

techniques that you use for extract brewing. But here are some tips

that maybe you didn't know.

When you are draining the rather warm sugar liquor from your tun into

the boiling kettle, don't let the liquid fall too far, or splash up

too much. This leads to what is called hot-side aeration, and can lead

to some funny aftertastes. Rather unpleasant aftertastes.

You should bring the wort to a full and rolling boil before you add

any hops, waiting until after the foam, or hot-break, dissolves. There

are important chemical reactions taking place in the wort even then.

The foam consists of proteinaceous matter that you want to coagulate

out of the final beer. Of course, if you want a thick, full bodied

beer (nutritious, as the Brits would say), then a long boil, over 90

minutes, will encourage the protein to re-dissolve back into the wort.

But there are plenty of non-fermentable sugars in the liquor now,

especially if your mash was held at temperatures above 155 degrees or

so. This long boil will also make the finished beer darker, due to

caramelization and other chemical reactions taking place over time. If

you are seeking to keep the beer nice and light, mash at lower

temperatures, and only boil for an hour or so.

4.  Hops

All right you hop-heads, listen up. Be careful with these things! When

you were using malt extract to make your beers, those small boiling

pots made for a denser liquid than you will be using in all-grain.

Consequently, the extraction, or utilization of the hop acids will be

greater. Especially if you've read the section about adding Gypsum

which accentuates the hops to make the perfect pale ale, your hops are

going to be more pronounced in this thinner boiled beer. If you don't

do your calculations very carefully, you'll be scraping bitter hop

resin off of your teeth long into the evening. Here's how to calculate

hop bitterness in beer.

Determine the gravity of the boil (GB). If GB is less than 1.050, then

the gravity adjustment (GA) is zero. If GB is greater than 1.050, an

adjustment should be made to the achieved hop bitterness.

Determining the Gravity Adjustment (GA)

if GB << 1.050, then GA = 0, otherwise: GA = ((GB) - 1.050)/0.2

To determine the IBU bitterness based upon the added hops and boiling time, use 

this handy formula. (percents expressed as decimal equivalents, 8%

=0.08) This is good for boils up to 60 minutes long, after which the

minutes of boil isn't changed.

IBU = (Weight_oz * (minutes of boil/200) * (%Acid/100) *

7462)/(Volume_gal * (1 + GA))

To determine the amount of hops of a certain alpha acid needed to

match a particular bitterness level, use this formula:

Weight_oz = (Volume_gal * (1 + GA) * IBU)/((minutes of boil/200) *

(%Acid/100) * 7462)

This chart of my own construction shows the IBUs necessary to achieve

one definition of "balanced" hop bitterness, based on the original

gravity of the wort:

Original Gravity     recommend IBU

	1.010     	4

	1.020     	8

	1.030     	12

	1.040     	16

	1.050     	24

	1.060     	32

	1.070     	40

	1.080     	48

	1.090     	56

	1.100     	64

4.1.     Early Additions

Early hop additions make more bitterness than later additions. Using

more hops makes for more bitterness than using fewer hops. And using

more bitter hops makes for more bitterness than less bitter hops.

Hopefully this is obvious to you. What you may not know is that

winding up with 6 gallons of wort leaves your beer almost 17% less

bitter than you would have if you gotten the 5 gallons that you

planned for. (This is also true of the color of the beer, but that's

not my concern here.) This just goes to show how important it is to

not only accurately design your beer, but also how important it is to

keep to that plan.

4.2.  Late Additions

Hops that are added late to the boil do not complete the chemical

changes necessary to extract all of the hop resins available to the

kettle. Instead, the essential oils that are boiled away in long boils

remain to contribute to hop flavor and aroma. Some hops are well known

for their superior taste and aroma, while others are more suitable for

long boil bittering. Try to match the hops to the style that you're

trying to create.

5.  Yeast

5.1.  Ale Yeast

Ale yeasts are happiest at or near room temperature. Fermentation

temperatures below 55 degrees Fahrenheit will pretty much shut down

most ale yeast strains.  Temperatures higher than 70 degrees for any

yeast will encourage alcohols with higher molecular weight which will

affect the taste of your beer. These alcohols will also increase the

severity of your hangover if you over-indulge. There are some styles

which benefit from these alcohols, and are therefore more suitable for

warm weather brewing.  These styles include: Barley wines/strong ales,

Belgian ales (including Lambic, Gueuze, and Trappist ales), Imperial

Stouts, Strong Porter, Brown ales, and some fruit beers.  Wyeast

#1056, the Chico/American ale yeast is a low producer of off flavors

at higher temperatures, so can be used where other yeast strains

cannot.

5.2.  Lager Yeast

The Wyeast lager yeast varieties have a reputation for not finishing

their kraeusen very quickly. What is true is that successive

generations of yeast will become better adapted to the environment in

which they are raised. Saving your yeast can be a good way to save

money and keep the best characteristics of the yeast that you want.

As is the case whenever you go about dealing with yeast, sterilization

must be a way of life. To wash the yeast, you must have on hand some

very cool pre-boiled water.  (Whenever I boil bottle caps prior to

bottling, I always save the water, cooling it before I need to wash

yeast.) After siphoning the fermented wort to either a conditioning

container or secondary fermentation container, pour some of the

sediment from the bottom of the carboy into a sterile jar with a lid.

Pour enough of the cool water into the jar to thoroughly dilute the

sediment. Secure the lid on the jar, swirl the contents of the jar

thoroughly, and place in the refrigerator until you are ready to deal

with it again (typically after bottling). The heavier particles of

sediment, such as hop bits and coagulated protein, will settle to the

bottom of the jar, while the lighter yeast bits will remain suspended

in the water. I pour this water into a clean bottle and cap it,

storing the yeast in the refrigerator. To re-use this yeast, allow the

bottle to warm to the same temperature as the wort that you are

pitching into. Remove the cap, and sterilize the lip of the bottle

with flame. Simply stir up the yeast in the bottle and pour the

contents into the fresh beer wort. Subsequent generations of yeast

should be better adapted to the conditions in which they are raised.

If you do this with enough yeast strains, you will never lack for a

big dose of just the right yeast strain for the beer style that you're

trying to match.

5.3.  Other Yeast like beasties

There are other critters that want to live in your beer. Some of these

beasties are wanted, most are not. To ensure that the only things in

your beer are the things that you want there, try to develop a

procedure for sanitization that will keep your equipment clean. I

store my tubes, hoses, funnels, and other suitable equipment in a

plastic (former) fermentation container that has a draining valve

attached to the bottom. This stuff floats and soaks in a bleach

solution, which I can also drain into carboys or conditioning buckets

through use of the draining valve. When I'm through with the solution,

I just pour it back into the storage container where it waits until

the next time I need something sterilized. I keep smaller bits of

equipment, such as airlock parts and my bottling siphon hose, in a

smaller bucket, also with the same bleach solution. I have never had

much of a problem with contamination, and I don't intend to start

soon.

Concerning those other beasties. For the most part, bacteria cannot

survive in beer.  The alcohol and low pH tend to inhibit most types of

unwanted critters that live around the home. However, we must be on

constant guard for those type of bacteria that thrive in such an

environment, especially those that can establish beach heads in your

wort before fermentation has begun. Anything that comes in contact

with the cool, unfermented wort must be sterile. The most effective

way to maintain sterility is to boil under pressure. Failing that,

boil wort chillers and spoons in the hot liquor when you can.  Other

items of equipment may be better served by chemical sterilizers.

Bleach is effective, but must be thoroughly rinsed off. Otherwise it

will lead to detectable off flavors. Iodine in weak solution doesn't

require rinsing, and is easier on your carpet if you are accident

prone.

6.  Mystery Ingredients

Before hops were popularized in beer making, the sweetness of the malt

was balanced by what was called "gruit". This tended to be a trade

secret of the brewer, and was often grown right outside in the garden.

If you have a creative bent, especially if you're also a prolific

gardener, don't be afraid to try different herbs for bittering

purposes. If you don't trust yourself, try small batches with new

experiments. Maybe you don't want 5 gallons of hot chilli flavored

beer, or maybe you don't have enough onions or garlic to flavor a

large batch. And do you really like oregano that much?

If I'm going to leave you with one thought, let it be this. Try to use

your enthusiasm for this hobby as a springboard to bigger and better

things. And don't be afraid to do something really stupid. It's the

only way you're ever going to learn anything!

Good luck in your brewing endeavors!